body {

	margin-top: 0px;

	background-color: #534641;

	background-position: center center;

}



#mainbox {

	height: auto;

	width: 780px;

	margin-left: auto;

	background-color: #FFFFFF;

	margin-right: auto;

}

#headbox {

	height: 197px;

	width: 780px;

	background-image:url(../images/heder01.png);

	text-align:right;

	margin-bottom: 5px;

}

#navibox {

	height: 42px;

	width: 780px;

}

#navibox2 {

	height: 415px;

	width: 177px;

	background-color:#EBD6B1;

	font-size:12px;

}

#imagebox {

	height: 131px;

	width: 580px;

}

#trbottan {

	height: 95px;

	width: 580px;

	margin-bottom: 5px;

}

#columntitol {

	height: 26px;

	width: 350px;

}

#columnbox {

	height: 160px;

	width: 334px;

	padding: 8px;

	font-style:normal;

	overflow-y: scroll;

	float: light;

}

#column {

	float: right;

	height: 250px;

	width: 560px;

	padding: 10px;

	text-align:left;

	overflow-y: scroll;

}

#columntop {

	float: right;

	height: 290px;

	width: 580px;

	background-color: #FAFAEB;

	text-align:left;

}

#acbox {

	height: 290px;

	width: 219px;

	margin-right:5px;

	background-color:FAFAEB;

	float: light;

}

#column2_wrap {

	height: 400px;

	width: 470px;

	background-color: #FFFFFF;

	border-top-color: #0033FF;

	border-bottom-color: #0033FF;

	float: left;

	margin-right: 10px;

}

#ber {

    height: 3px;

    width: 350px;

	background-color:#3F220D;

}

#timebox {

   height: 66px;

   width: 334px;

   padding: 8px;

   font-style:normal;

   overflow-y: scroll;

   font-size:12px;

}

#hedbotan {

	height: 22px;

	width: 222px;

	float: right;

}

#cat_title {

	height: 48px;

	width: 580x;

}



#column3_mailnave {

	height: 30px;

	width: 200px;

	border-top-color: #888888;

	border-right-color: #888888;

	border-bottom-color: #888888;

	border-left-color: #888888;

	vertical-align: middle;

	text-align: center;

}

#footerbox {

	height: 28px;

	width: 780px;

	font-family: "Century Gothic";

	font-size: 11px;

	line-height: 20px;

	color: #FFFFFF;

	text-align: center;

	background-color: #3F220D;

}

#movetext {

	height: 30px;

	width: 910px;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 12px;

	line-height: 25px;

	color: #333333;

}

.style1 {

	font-size: 14px;

	line-height: -25px;

}

.style2 {

	font-size: 12px;

	color: #999999;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	line-height: 18px;

	letter-spacing: -1px;

	font-weight: normal;

	line-height:1em;

}

.style3 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 16px;

	color: #333333;

	font-weight: bolder;

}

.style5 {

	color: #993366;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 12px;

	line-height: 15px;

	vertical-align:middle;

}

.style6 {

	font-size: 12px;

	color: #666666;

}

.style7 {font-size: 12px}

.style8 {font-size: 12px}

.style9 {color: #339933}



a:link {

	text-decoration: none;

	color: #3F220D;

}

a:visited {

	text-decoration: none;

	color:#534641;

}

a:hover {

	text-decoration: none;

	color:#FF6600;

}

a:active {

	text-decoration: none;

	color:#534641;

}

.line { border-bottom:dotted 1px #996666; }

.tatolhed { border-left:solid 5px #B5DD2C;

line-height:1em;

} 

